{
  "name": "code_kata",
  "version": "1.0.0",
  "description": "Code Kata",
  "main": "index.js",
  "scripts": {
    "test": "jest"
  },
  "author": "Karn Tirasoontorn",
  "license": "ISC",
  "devDependencies": {
    "jest": "^23.6.0"
  }
}
